@CHARSET "ISO-8859-1";

.login_content {
 
	margin-bottom: 100px;
	text-align: center;	
}
	

.login_center_container
{ 
	display: inline-block;
	position: relative;
	margin: 40px 20px;
	text-align: center;
	border: 1px solid Silver;
	background-color: #F7F7F7;
}

.login_title
{
	color: #181818;
	font-size: 20px;
	line-height: 1.5;
	margin-top: 40px;
}

.login_separator
{
	border-bottom: 1px solid #D1D1D1;
	color: #D1D1D1;
	
}

.login_interface
{
	margin: 80px 80px 80px 80px;
}

.google_service {
	
	
}

.login_button {
	width: 236px;
	height: 44px;
	background-image: url("../images/login/btn-signin-google-base.png");
}
.login_button:hover {
	width: 236px;
	height: 44px;
	background-image: url("../images/login/btn-signin-google-hover.png");
}



.login_button:active {
	width: 236px;
	height: 44px;
	background-image: url("../images/login/btn-signin-google-pressed.png");
}
